.container{width:100%;border:1px solid #d3d3d3}
.container div{width:100%}
.container .header1{background-color:#d3d3d3;padding:2px;cursor:pointer;font-weight:bold}
.container .content{display:none;padding:5px}
.rptFieldTable{display:table;width:100%;font-size:65%}
.rptFieldRow{display:table-row}
.rptFieldCell{display:table-cell;padding:2px}
.rptHeaderCell{display:table-cell;padding:2px;background-color:#d3d3d3;font-weight:bold}
.invalid{background-color:#fbb}
.rptNumberCell{text-align:right}
.rangeCell{text-align:center}
.projectTitle{width:60%;max-width:90%;font-size:70%}